Daryl Herzmann

We need Mac-OS 10.7+ Bamboo Agent

Discussion created by Daryl Herzmann Champion on Feb 13, 2013
Latest reply on May 28, 2013 by benjamin

Hello,

 

Our current bamboo installation uses a Mac Mini kindly provided to us by Jive.  Unfortunately, it runs 10.6 and therefore does not appear to support Java 7.  I want to get all our bamboo agents running java 7, so we can migrate all codes to it.  Any community folks have a 10.7+ capable host with good internet connection that they would be willing to donate to this task?

 

daryl

Outcomes